body {
margin: 10px; 
padding: 0px;
font-family: "tahoma ce", "hexlvetica ce", tahoma, arial, sans-serif;
font-size: 14px;
color: #000000;
background-color: #FFFFFF;
} 

A {
COLOR: #6991b6;
font-weight: bold;

}
A:hover {
COLOR: #cc3300
}



.top {
width: 700px;
height: 80px;
background-color: #ffffff;
}

.clanek {
margin-bottom: 10px;
background-color: #afafaf;
border: 3px solid black;

}

.obsah {
padding: 5px;
background-color: #dfdfdf;
border-top: 2px solid black;
}

.column {
width: 700px;
margin-top: 5px;

}

.left-column {
padding: 4px;
float: left;
width: 190px;

background-color: #ffffff;
}

.right-column {
float: right;
width: 495px;

background-color: #ffffff;
}

.bottom {
width: 700px;
height: 35px;
margin-top: 5px;
background-color: #000000;
clear: both;
padding: 5px;

}

.title {
font-size: 48px;
TEXT-ALIGN: center;
padding: 12px;
font-weight: 900;
}

.datum {
font-size: 18px;
TEXT-ALIGN: left;
padding-left: 12px;
font-weight: bold;
}

H4 {
font-size: 16px;
margin: 5px;
COLOR: black;
font-weight: bold;
}

H2 {
margin: 5px;
COLOR: black;
font-weight: bold;
font-size: 16px;
font-weight: bold;
}

H1 {
margin: 0px;
font-size: 48px;
TEXT-ALIGN: left;
padding: 0px;
font-weight: 900;
padding: 12px;
padding-left: 0px;
}

.paticka {

font-size: 10px;
COLOR: white;
padding: 0px;
font-weight: normal;
padding-left: 100px;
}